@echo off

if not exist ..\extracted\dother  mkdir ..\extracted\dother

if not exist extdec\*.mt       call  wiso\eMt.bat

rem for those bigger than max space, or problematic - used 'packing', need reextract same way
FOR %%i IN (1093) DO (
    ffxmt   -e -x -t ffx.tbs   extdec\%%~ni.mt  ..\extracted\dother\%%~ni.txt
)

pause